<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>LibGE: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="cropped-BDS-Logo-1.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">LibGE
   &#160;<span id="projectnumber">0.31.0</span>
   </div>
   <div id="projectbrief">A c++ GE implementation</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Phenotype Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_phenotype.html">Phenotype</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_phenotype.html#a6cf02aeffd66abde2e3d3f4feb5b5194">getFitness</a>() const</td><td class="entry"><a class="el" href="class_phenotype.html">Phenotype</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_phenotype.html#a1d485be72e77039725dd3d80c1fa17f9">getString</a>() const</td><td class="entry"><a class="el" href="class_phenotype.html">Phenotype</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_phenotype.html#a042ef2d0e6a98441ce0ffe643c6f2656">getValid</a>() const</td><td class="entry"><a class="el" href="class_phenotype.html">Phenotype</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_phenotype.html#a62d90db76e5eb646f866cd5c9c18719a">operator&lt;&lt;</a>(ostream &amp;, const Phenotype &amp;)</td><td class="entry"><a class="el" href="class_phenotype.html">Phenotype</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_phenotype.html#adb576282e62ed840daeacc16b6208560">Phenotype</a>(const bool=false, const FitnessType=MIN_PHENOTYPE_FITNESS)</td><td class="entry"><a class="el" href="class_phenotype.html">Phenotype</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_phenotype.html#adc2de6ae05493212f352ac8b89778e11">Phenotype</a>(const Phenotype &amp;)</td><td class="entry"><a class="el" href="class_phenotype.html">Phenotype</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_phenotype.html#ab1281ec34db008cca008d0db02138c79">setFitness</a>(const FitnessType)</td><td class="entry"><a class="el" href="class_phenotype.html">Phenotype</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_phenotype.html#ac044d7f87e11bcdd63ca938b23732d9d">setValid</a>(const bool)</td><td class="entry"><a class="el" href="class_phenotype.html">Phenotype</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_phenotype.html#a08d4499d978ae2362c9a0bfc20d55e26">~Phenotype</a>()</td><td class="entry"><a class="el" href="class_phenotype.html">Phenotype</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
